from pydantic import BaseSettings


class Settings(BaseSettings):
    # we may want use DSN validators from pydantic.
    # but there are no sqlite validators?
    database_url: str = "sqlite:///./paketshop.db"

    class Config:
        env_file = ".env"


settings = Settings()
